求最新的mldonkey关联插件(支持firefox3.01)

上网、浏览、聊天、下载等
回复
deephelper
帖子: 51
注册时间: 2008-01-19 22:38
送出感谢: 0
接收感谢: 0
联系:

求最新的mldonkey关联插件(支持firefox3.01)

#1

帖子 deephelper » 2008-07-30 12:52

如题,或者更新的。这些插件在哪找?
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#2

帖子 xeoc » 2008-07-30 12:55

yuzhou1982
帖子: 13
注册时间: 2008-07-29 1:03
送出感谢: 0
接收感谢: 0

#3

帖子 yuzhou1982 » 2008-08-09 0:45

我看了下支持到1.5或以上?这个似乎不支持到3.01的。
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#4

帖子 xeoc » 2008-08-09 0:58

3.01不是1.5以上??????

我这里就是3.01....
斯文败类
帖子: 105
注册时间: 2007-05-06 20:16
送出感谢: 0
接收感谢: 0

#5

帖子 斯文败类 » 2008-08-09 5:45

可以自己修改支持3.X
回复

回到 “因特网相关软件”